Bug 122900 - WB 8 CH1Questions 9
WB 8 CH1Questions 9
Status: CLOSED NOTABUG
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
https://academy.redhat.com/courses/rh...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-10 02:27 EDT by Garry
Modified: 2007-04-18 13:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-13 16:58:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Garry 2004-05-10 02:27:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
The answer returned from the test marker is - B 2475 - for wc -c 
< /etc/group . I believe the answer should be - E Not enough 
information - the same as the previous question wc -l < tc/group

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. grade question
2.
3.
    

Additional info:
Comment 1 Brad Smith 2004-09-13 16:58:37 EDT
This question is a bit tricky, but the answer is correct. Remember
that /etc/group is an ASCII text file. ASCII characters are one byte
apiece, so if the file is 2475 bytes then there must be 2474
characters in it. 

Note You need to log in before you can comment on or make changes to this bug.